<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <title>{% block title %} {% endblock %}</title>
        <link rel="stylesheet" href="{{ url_for('static', filename = 'css/stylesBody.css')}}">
        <link rel="stylesheet" href="{{ url_for('static', filename = 'css/stylesNavigation.css')}}">
        <link rel="stylesheet" href="{{ url_for('static', filename = 'css/login_notifications.css')}}">
        <link rel="icon" type="image/x-icon" href="{{ url_for('static', filename = 'img/logo_pro.png')}}">
        {% block stylesheet %} {% endblock %}
    </head>

    <body id="body">

        <div class="bar" id="contain"></div>
        <header class="sidebar-navigation" id="nav">
            <nav>
                <ul>
                    <li class="ignore">
                        <div class="barMenu" id="close"></div>
                    </li>
                </ul>
                <hr>
                <ul>
                    <li><a href="{{url_for('index')}}">Main</a></li>
                    {% if not current_user.is_authenticated %}
                        <li><a href="{{url_for('login')}}">Login</a></li>
                    {% endif %}

                    {% if current_user.is_authenticated %}
                        <li><a href="{{url_for('infrastruktura')}}">Infrastuktura</a></li>
                        <li><a href="{{url_for('logi')}}">Logi</a></li>
{#                        <li><a href="{{url_for('profile')}}">Profil</a></li>#}
{#                        <li><a href="{{url_for('settings')}}">Ustawienia</a></li>#}
                        <li><a href="{{url_for('wiki')}}">Wiki</a></li>
                        <li><a href="{{url_for('support')}}">Wsparcie</a></li>
                        <li><a href="{{url_for('logout')}}">Wyloguj się</a></li>
                    {% endif %}
                </ul>
                <div class="btn">
                    <label class="switch">
                        <input type="checkbox">
                        <span class="slider round"></span>
                    </label>
                </div>
                <img class="logo" width="50px" height="50px" src="{{ url_for('static', filename = 'img/logo_pro.png') }}">
            </nav>


        </header>

        {% block article %} {% endblock %}


        {% block scripts %} {% endblock %}
        <script src="{{ url_for('static', filename = 'js/skrypt_powiadomienie.js')}}" type="text/javascript"></script>
        <script src="{{ url_for('static', filename = 'js/scriptNavigation.js')}}" type="text/javascript"></script>
        <script src="{{ url_for('static', filename = 'js/scriptAppearance.js')}}" type="text/javascript"></script>
    </body>
</html>
